Denegación de servicio en fetchmail 6.3

SeguridadVirus

Se ha encontrado una vulnerabilidad en fetchmail que puede ser aprovechada por atacantes para provocar una denegación de servicio.

“fetchmail” es una herramienta utilizada para descargar correo electrónico de servidores y repartirlo en diversas cuentas locales. Se trata de un servicio utilizado con asiduidad por administradores de sistemas con conexiones no permanentes a Internet.

La vulnerabilidad se debe a una liberación incorrecta de un puntero inválido cuando un mensaje es rebotado al remitente o al postmaster local. Esto puede ser aprovechado para hacer que el programa deje de responder. Las versiones vulnerables son 6.3.x anteriores a 6.3.2 y las versiones candidatas 6.3.2-rc1, -rc2, y -rc3. Se recomienda actualizar a 6.3.2 o posterior.

http://developer.berlios.de/project/showfiles.php?group_id=1824

Leer la biografía del autor  Ocultar la biografía del autor